body {
  overflow: hidden;
  background-image: url("../img/original.jpg");
}

body::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 80%;
  background-image: linear-gradient(black, transparent);
  z-index: 1;
}

.wrapper {
  display: flex;
  position: relative;
  bottom: 10px;
  justify-content: center;
  height: 2000px;
  perspective: 400px;
}

.plane {
  animation: move 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.text {
  font-size: 500%;
  text-align: justify;
  color: rgb(243, 165, 47);
  line-height: 1.5em;
}

@keyframes move {
  from { 
    transform: rotateX(20deg) translateY(0px);
  }
  to {
    transform: rotateX(20deg) translateY(-2000px);
  }
}

